package com.diaoyun.zion.chinafrica.service;

import com.diaoyun.zion.master.base.Result;
import org.springframework.web.bind.annotation.RequestParam;

import javax.servlet.http.HttpServletRequest;

public interface PayPalService {
    public Result payForOrder( String orderId);
    public Result payForSuccess(HttpServletRequest request,String orderId);
}
